<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Projects</title>
</head>
<body>
<h1>Project Page</h1>
<a href="../index.html" target= _blank>home
</a>
</body>
</html>